## asterisk-prompt-es-co 0.20070403

=== debian/changelog ===
asterisk-prompt-es-co (0.20070403-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Adjusted installed file layout and dropped Asterisk 1.2
    compatibility link (Closes: #574669).
  * Use versioned GPL in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Nov 2024 08:54:50 +0100

asterisk-prompt-es-co (0.20070403-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Add Rules-Requires-Root field.
      - Bump Standards-Version to Version 4.7.0.
      - Change priority from extra to optional.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Larissa Poss <lari.poss@hotmail.com>  Thu, 27 Jun 2024 18:05:44 -0300

asterisk-prompt-es-co (0.20070403-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:25:19 +0200

asterisk-prompt-es-co (0.20070403-2) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #823902), set Maintainer to "Debian QA Group".
  * Move Homepage to source section in control file. Closes: #615334.
  * Raise debhelper compat level to 9. Closes: #817364.
  * Drop dependency on asterisk. Data does not depend on programs using
    such data to "work", because it's the program who works, not the data.
    This is what the already present Enhances is for.
  * Switch to "3.0 (quilt)" source format.
  * Switch to dh.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Aug 2016 13:10:20 +0200

asterisk-prompt-es-co (0.20070403-1) unstable; urgency=low

  * Removed debian/ from .orig.tar.gz
  * Added vm-youhaveno.gsm

 -- Diego Andrés Asenjo González <dasenjo@avatar.com.co>  Tue,  3 Apr 2007 12:05:11 -0500

asterisk-prompt-es-co (0.20070323-1) unstable; urgency=low

  * Added new prompts

 -- Diego Andrés Asenjo González <dasenjo@avatar.com.co>  Fri, 23 Mar 2007 11:45:20 -0500

asterisk-prompt-es-co (0.20070306-1) unstable; urgency=low

  * Added new prompts

 -- Diego Andrés Asenjo González <dasenjo@avatar.com.co>  Tue,  6 Mar 2007 11:57:46 -0500

asterisk-prompt-es-co (0.20061027-1) unstable; urgency=low

  * Initial Release (Closes: #366900).

 -- Diego Andrés Asenjo González <dasenjo@avatar.com.co>  Fri, 27 Oct 2006 19:32:55 -0500
