=== debian/control ===
Source: asterisk-prompt-es-co
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://www.avatar.com.co/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/asterisk-prompt-es-co
Vcs-Git: https://salsa.debian.org/debian/asterisk-prompt-es-co.git

Package: asterisk-prompt-es-co
Architecture: all
Depends: ${misc:Depends},
Conflicts: asterisk-prompt-es,
Enhances: asterisk,
Description: Colombian Spanish voice prompts for Asterisk
 These are Colombian Spanish voice prompts for the Asterisk PBX, courtesy
 of Avatar Ltda., Colombia.
 .
 You need this package if you intend to run Asterisk and wish to support
 Spanish-speaking callers.
